.message { font-weight: bold; }

/*.CheckoutPage .action { width: 250px; }*/

form ul { margin: 0; }
form li { list-style: none; }

#InformationTable { font-size: 10px; font-family: Arial; width: 98%; }
#InformationTable .quantity { white-space: nowrap; }

input.ajaxQuantityField { width: 20px; text-align: center; }
input.ajaxQuantityLink img { vertical-align: middle; }

#Amount, #Shipping, #Payment { margin: 10px 0 5px; } 
#Amount label, #Shipping label, #Payment label { font-weight: bold; }

.hidden { display: none; }


#LeftOrder #action_useMemberShippingAddress,
#OrderForm_OrderForm_action_useDifferentShippingAddress,
#OrderForm_OrderForm_HeaderFieldMembership-Details,
#RightOrder .good,
#RightOrder #PasswordGroup,
#RightOrder #OrderForm_OrderForm_HeaderFieldPayment-Type,
#RightOrder #PaymentMethod,
#RightOrder p { display: none; }

.creditCardField input { width: 30px; }

#Island { display: none; }
#DeliveryInstructions textarea { width: 270px; height: 150px; }

#content table.infotable { width: 98%; }

/*#Checkout .CompositeField {*/
	/*width: 44%;*/
	/*margin: 3%;*/
	/*float:left;*/
/*}*/
div.field {
	margin-top: 8px;
	min-height:40px;
	clear: left;
}
div.field.checkbox, div.field.feltonroadcheckbox {
	min-height:30px;
}
div.field:last-child {
	margin-bottom: 20px;
}
#Checkout label {
	width:36%;
}
#Checkout div.checkbox, #Checkout div.feltonroadcheckbox {
	padding-left: 20px;
}
#Checkout div.checkbox label, #Checkout div.feltonroadcheckbox label {
	float: none;
	display: inline;
	width: 75%;
}
#Checkout h3 {
	/*text-align: center;*/
}
label.left {
	text-align: right;
	padding-right: 12px;
}
#Checkout input:not(.btn):not(.checkbox), #Checkout input:not(.btn):not(.feltonroadcheckbox), #Checkout select, #Checkout textarea {
	width:44%;
	padding: 3px 6px;
}
select {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 3px 6px;
	 border-radius: 0px;
}
#FeltonRoadPaymentForm_OrderForm > div.btn-toolbar {
	display:block;
	overflow: visible;
	padding: 20px;
}
#FeltonRoadPaymentForm_OrderForm > div.btn-toolbar > .action.btn {
	max-width: 240px;
}
[name=ShippingHeader] {
	padding-bottom: 40px;
}
.feltonAjaxQuantityField {
	max-width: 48px !important;
	text-align:center;
}
.input-group-btn > button.btn, input.feltonAjaxQuantityField {

}
.quantity-cell {
	min-width: 160px;
}